VEXcode V5 ต้องใช้ iOS12, iPadOS13 หรือใหม่กว่าในการติดตั้งบน iPad VEXcode V5 เข้ากันได้กับ iPad รุ่นต่อไปนี้:

  • ไอแพดแอร์
  • iPad Air2
  • ไอแพดแอร์ (2019)
  • ไอแพด (2017)
  • ไอแพด (2018)
  • iPad Mini2
  • ไอแพดมินิ3
  • iPad Mini4
  • iPad Mini (รุ่นที่ 5)
  • iPad Pro (9.7 นิ้ว)
  • iPad Pro (10.5 นิ้ว)
  • ไอแพดโปร (11 นิ้ว)
  • iPad Pro (รุ่นที่ 12.9 นิ้ว)
  • iPad Pro (รุ่นที่ 2 ขนาด 12.9 นิ้ว)
  • iPad Pro (รุ่นที่ 3 ขนาด 12.9 นิ้ว)

แอพสโตร์

ใช้ลิงก์ เพื่อเปิด VEXcode V5 ใน Apple App Store

ไอคอน VEXcode V5

ค้นหาแอปพลิเคชัน VEXcode V5 บน iPad ของคุณ

  • เริ่มแอปพลิเคชัน

โครงการ VEXcode V5

เริ่มทำงานใน VEXcode V5

สร้าง โปรเจ็กต์ใหม่ เพื่อเริ่มต้นเขียนโค้ดใน VEXcode V5!

For more information, help, and tips, check out the many resources at VEX Professional Development Plus

Last Updated: